$kind: http-request
url: "{{talta_local}}unsuspend/2d9a27aa-5814-4494-a923-0d9bf318b6f5"
method: POST
body:
  type: text
  content: ""
auth:
  type: bearer
  credentials:
    token: "{{customer_token}}"
order: 5000
